body
{
	font-family: 'Arial Unicode MS', Arial, sans-serif, 'Palatino Linotype';
	font-size:small;	
	background-color:white;	
	margin:0px;
	padding:0px;	
}
#article h1
{
	font-weight:bold;
	font-size:19px;
	line-height:22px;
	margin-bottom:7px;
}
/* CSS Document EMAIL TO FRIEND */
h1.hidden
{
	background-color:#666;
	background-image:url(/images/topBannerBGSmall.gif);
	background-repeat:repeat-x;
	text-indent: 0px;
	padding:0;
	margin:0;
	line-height: 0px;
	width: 0px;	
	height: 0px;
	font-size: 0px;
	float: left;
}
div.item
{
    margin:8px 0px;
}
div.modalEmailPopup 
{
	background-color:#fff;	
}
div.modalEmailPopup .notice 
{
	color:#FF850d;
	font-size:10px;
}
div.modalEmailPopup .textbox, div.modalEmailPopup .textboxcomment {
	border:solid 1px #FF850D;
	width:147px;	
	clear:both;
	margin-bottom:0px;
	margin-top:5px;
}
div.modalEmailPopup .textboxcomment {
	height:95px;	
}
div.modalEmailPopup input.btn{
   color:#FFF;
   font-weight:bold;
   background-color:#FF850D;
   border:0;
   height:18px;
   width:70px;
   vertical-align:middle;
   margin-top:10px;
}

div.modalEmailPopup  #pnl1,div.modalEmailPopup  #pnl2 
{
	border:solid 2px #666;
	width:361px;
	text-align:left;
	padding:20px 20px 20px 20px;
}

div.modalEmailPopup h1
{
	height:36px;
	background-color:#666;
	background-image:url(/images/topBannerBGSmall.gif);
	background-repeat:repeat-x;
	text-indent: 0px;
	padding:0;
	margin:0;
  line-height: 0px;
  width: 0px;	
	height: 0px;
	font-size: 0px;
	float: left;
}

.eml2frcover {
  width: 100%;
  display: block;
	background: url(/images/topBannerBGSmall.gif) repeat-x;
  height: 36px;
}

.eml2frcover a {
  position: absolute;
  margin-left: 20px;
  float: right;
}

div.modalEmailPopup .prompt
{
	background-color:#FFFFCC;
	background-image:url(../img/icon-exclamation.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding:5px 5px 5px 20px;
	color:Red;
	font-weight:bold;	
}

div.modalEmailPopup .error 
{
	background-color:#FFFFCC;
	background-image:url(../img/icon-error.gif);
	background-repeat:no-repeat;
	padding:5px 5px 5px 20px;	
	color:Red;
	font-weight:bold;	
}

div.modalEmailPopup .btn 
{
	color:#FFF;
   font-size:0.92em;
   font-weight:bold;
   background-color:#FF850D;
   border:0;
   height:18px;
   width:85px;
   vertical-align:middle;
}

div.modalEmailPopup h2 
{
	color:#FF850d;
}

.modalBackground {
	background-color:#333;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.clear {
  line-height: 0px;
  height: 0px;
  width: 0px;
  clear: both;
}

.txtbox
{
	display:block;
	border: none;
	width: 95%;
	padding:0;
	margin:0;
}

div.contanerCenter
{
	float:left;
	width:100%;
	text-align: center;
}
input.fbtn{
   color:#FFF;
   background-color:#FF850D;
   border:0;
   height:16px;
   padding:0 0px;   
   vertical-align:middle;
   font-weight:bold;
}
.btnBg
{
	float:right;
	background-color:#FF850D;
	margin-top:3px;
}

/*END EMAIL TO FRIEND*/

/*PHOTOGALLERY*/


a
{
	color:#336699;
}

a:hover
{
	color:#ff9330;
}

/* HEAD CONTAINER */

div#headContainer
{
	border-bottom:0px solid #FF9900;
  margin-bottom: 4px;
}

	/* TOP BAR */
	
	div#topBar
	{
	    background-image: url(../img/photomiddlebar.gif);	
		border-bottom:2px solid white;		
		height:35px;		
	}
	
	div#topBar h1
	{
		float:left;		
		background-image:url("../img/top-rfe.gif");
		background-position: 10px;
		background-repeat:no-repeat;		
		border-right:0px solid white;		
		margin:0px;
		padding:0px;		
		width:314px;
		height:35px;
	}

	div#topBar h1 span
	{
		display:none;
	}
	
	a#closeButton
	{
		background-color:#ff9900;
		font-weight:bold;
		color:#ffffff;
		text-decoration: none;
		float:right;
		margin-top:8px;
		margin-right:15px;
		padding-top:2px;
		padding-bottom:3px;
		padding-left:8px;
		padding-right:8px;
		vertical-align:top;
	}
	
	div.divCloseButton
	{
		_margin-top:-35px;
		#margin-top:-35px;
	}
	

/* HEAD CONTAINER */

/* MAIN CONTAINER */

div#mainContainer
{
	padding:3px 5px;
}
	
	/* ZONE INFORMATION */
	
	span.TheName
	{
		display:block;
		position:absolute;
		clear:both;
		left:10px;	
		color:#000;
		font-size:150%;
		font-weight:bold;
		text-align:left;		
		margin:-3px 0;
		padding:0px 0 0 2px;
		height:50px;
		overflow:hidden;
		min-width:90%;
		_width:90%px;
		vertical-align:bottom;
	}
	
	/* END ZONE INFORMATION */
	
	/* PHOTOGALLERY */
	div.photogallery img.LinkImageFullSize
	{
		margin:0;
	}

	div.photogallery span.ImageCaption
	{
		display:block;		
		font-weight:bold;		
	}
	
	div.photogallery span.ImageDescription, div.photogallery span.ImageCopyright
	{
		display:block;
		
	}
	
	table.ImageNavigator, div.ImageNavigator
	{
		clear:both;
		display:block;
		float:left;
		position:relative;
		width:auto;
		margin:45px 0 7px -2px;		
	}
	
	table.ImageNavigator img, table.ImageNavigator input, div.ImageNavigator input
	{
		position:relative;
		top:3px;
	}
	
	table.ImageNavigator span, table.ImageNavigator a, div.ImageNavigator span, div.ImageNavigator a
	{
		font-weight:bold;		
		margin:0 1em;
	} 
	
	table.ImageNavigator span, div.ImageNavigator span
	{
		color:#666;
	}
	
	div.photogallery div#pagerscroller
	{
		background-color:#E6E6E6;		
		border:2px solid #666;	
		height:70px;		
		bottom: 5px;
		position:absolute;
		left:5px;
		padding:0 10px;
	}
	
	div.photogallery div.PagerPanel, div.photogallery table.PagerPanel
	{
		clear:both;
	}
	
	div.photogallery div.PagerPanel span, div.photogallery div.PagerPanel a, div.photogallery table.PagerPanel span, div.photogallery table.PagerPanel a
	{
		display:block;		
		float:left;		
		font-weight:bold;		
		width:50px;		
		margin-bottom:1em;	}
	
	td.frameset
	{
		
		padding-right:12px;
	}
	div#motiongallery
	{
		margin:5px;
	}
	div#motiongallery img
	{
		padding:0 3px;
	}
	div.PagerPanel span.PagerPanelTitle, table.PagerPanel span.PagerPanelTitle
	{
		color:#336699;
		width:90px !important;
	}
	
	div.photogallery div.ScrollPanel, div.photogallery table.ScrollPanel
	{
		clear:both;
	}
	
	div.photogallery div.ScrollPanel input, div.photogallery table.ScrollPanel input
	{
		padding:0 0.3em;
		margin-top:0.3em;
	}
	div.ScrollPanel, .motioncontainer
	{
	
	}
	div#captionText
	{
		margin-top:2px;
		font-weight:bold;
		padding:0 12px;
	}
	div#descText 
	{
		overflow:auto; 
		height:300px; 
		width:100%;
	}
	td.bgleft
	{
		background-image:url('../img/frame_left.gif');
		background-repeat:repeat-y;
		width:5px;
	}
	td.bgright
	{
		background-image:url('../img/frame_right.gif');
		background-repeat:repeat-y;		
		width:5px;
	}	
	.TheDescription
	{
				overflow:scroll;
	}
		
	strong.secondType
	{
		
		
	}
	div.noBox 
	{
		margin:3px 0 3px 15px;	
		font-size:11px;
	}
	div.noBox img
	{ 
		
	}
	div.noBox strong
	{
		margin-left:-15px;
		margin-bottom:2px; display:block;
		background-repeat:no-repeat;
		padding-left:17px;
	}	
	div.noBox strong.listen
	{		
		background-image:url(../img/icon-listen.gif);
	}	
	div.noBox strong.download
	{
		background-image:url(../img/icon-download.gif);
		
	}		
	div.noBox a
	{
		background-image:url(../img/bullet-blue.gif);
		background-position:left center;
		background-repeat:no-repeat;
		padding-left:5px;
		font-size:10.5px;
		margin:0 0 0 5px;
	}	
	div.box
	{
		margin-bottom:10px;
	}

	/* END PHOTOGALLERY */
	
	
	/* TAB STRIP BEGIN */
		
	div.tabstrip 
	{
		text-align:left;			
		width:350px;
		position:relative;
		float:left;
		display:block;
		padding:0 0 0 12px;
		margin:48px 0 0 0;
	}
	
	.TSPanel
	{
		width:auto;
	}
	
	div.tabstrip div.tsBody  
	{
		border:solid 1px #E6E6E6; 
		border-top:none;
		padding:5px;		
		_height:359px;
		height:359px;
	}

	div.tabstrip .thumbNails 
	{
		width:100%; 
		height:24px;
		background-position:bottom;
		background-repeat:repeat-x;
		border-bottom:solid 1px #E6E6E6;
	}
	
	.thumbNailRow
	{
		width:100%; 
		height:1px;
		line-height:1px;
		border-bottom: solid 1px gray;
		overflow:hidden;
	}

	div.tabstrip .thumbNails div .left
	{
		width:0;
		height:22px;
		float:left;
	}
	
	div.tabstrip .thumbNails div .right
	{
		width:6px;
		height:22px;
		float:left;		
		margin-right:1px;
	}
	
	div.tabstrip .thumbNails div .label
	{
		xbackground-color:#E6E6E6;
    background: URL(/images/middlePoint.gif) repeat-x;
		height:23px;
		line-height: 22px;
		float:left;		
		cursor:pointer;
		padding-left:10px;
		padding-right:10px;
		border: solid 1px #E6E6E6;	
		border-bottom:none;
		font-weight:bold;	
	}

	div.tabstrip .thumbNails .active .left
	{
		width:0;
		height:22px;
		float:left;
	}
	
	div.tabstrip .thumbNails .active .right
	{
		width:3px;
		height:22px;
		float:left;
	}
	
	div.tabstrip .thumbNails .active  .label
	{
	    background: URL(/images/middlePointBlue.gif) repeat-x;
		height:23px;
		line-height: 24px;
		float:left;
		color:#000;
		cursor:pointer;
		padding-left:10px;
		padding-right:10px;
		border: solid 1px #E6E6E6;
		border-bottom:none;
		font-weight:bold;

	}

	div.tabstrip .select 
	{
		width:100%; 
		height:29px;
		background-position:bottom;
		background-repeat:repeat-x;
		background-image: url(../img/tabstrip/GrayDot.jpg);
	}

	div.tabstrip .select .left
	{
		width:5px;
		height:29px;
		float:left;
		background-image: url(../img/tabstrip/leftThNActive.png);
	}

	div.tabstrip .select  .right
	{
		width:5px;
		height:29px;
		float:left;
		background-image: url(../img/tabstrip/rightThNActive.png);
	}

	div.tabstrip .select .label
	{
		height:29px;
		line-height: 29px;
		float:left;
		cursor:default;
		background-image: url(../img/tabstrip/topThNActive.png);
		padding-left:1px;
		padding-right:1px;
	}

	div.tabstrip .select div .label  select
	{
		margin-top:5px;
	}
	
	/* END TAB STRIP */
	
	/* AFFILIATES MAP */
	div.photogalleryMapOff
	{
		display:none;
	}
	div.photogalleryMap
	{
		visibility:visible;
		display:inherit;
	}
	
	div.photogalleryMap div.tabPage
	{

		background-color:#ffffff;
		border: solid 1px #cccccc;
		border-top:3px solid #ff9930;
		padding:1em;
		height:328px;
		overflow-x:hidden;
		overflow-y:scroll;
		overflow:-moz-scrollbars-vertical !important;	
	}
	
	div#roll
	{
		_visibility: hidden;
		color: #336699;		
	}
	
	div#unroll
	{
		_visibility:hidden;
	}

	
	
	/* END AFFILIATES MAP */
	

/* MAIN CONTAINER */

/* FOOTER CONTAINER */
div#footerContainer
{
	clear:both;
	position:relative;
	
	background-color:white;
	background-repeat:no-repeat;
	
	border-bottom:7px solid #ff9330;
	
	padding-top:0px;
	padding-bottom:2px;
}

	/* MIDDLE PART */
	
		
	
	div#copyright
	{
		position:relative;
		
		color:#FFFFFF;
		text-align:center;
		
		background-color:#666666;
		
		margin:0;
	}
	
	div#copyright a
	{
		color:#FFFFFF;
	}
	
	/* END MIDDLE PART */

/* END FOOTER CONTAINER */

/*END PHOTOGALLERY*/



